# Units_UnitsSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_UnitsSequence.hxx>`
`#include <Units_UtsSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Units_Unit.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Units_Unit
#define | Item_hxx <Units_Unit.hxx>
#define | TheSequence Units_UtsSequence
#define | TheSequence_hxx <Units_UtsSequence.hxx>
#define | TCollection_HSequence Units_UnitsSequence
#define | TCollection_HSequence_hxx <Units_UnitsSequence.hxx>
#define | Handle_TCollection_HSequence Handle_Units_UnitsSequence
#define | TCollection_HSequence_Type_() Units_UnitsSequence_Type_()

## Functions

Handle_Units_UnitsSequence | ShallowCopy (const Handle_Units_UnitsSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Units_UnitsSequence

#define Item Handle_Units_Unit

#define Item_hxx <Units_Unit.hxx>

#define TCollection_HSequence Units_UnitsSequence

#define TCollection_HSequence_hxx <Units_UnitsSequence.hxx>

#define TCollection_HSequence_Type_ | (

)

Units_UnitsSequence_Type_()

#define TheSequence Units_UtsSequence

#define TheSequence_hxx <Units_UtsSequence.hxx>

## Function Documentation

Handle_Units_UnitsSequence ShallowCopy | ( | const Handle_Units_UnitsSequence & | me | ) | `[inline]`